## quarktv quarktv |

## Properties

gint | planes | Read / Write

## Types and Values

struct | GstQuarkTV

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseTransform
                        ╰── GstVideoFilter
                            ╰── GstQuarkTV

## Description

QuarkTV disolves moving objects. It picks up pixels from the last frames randomly.

### Example launch line

    1
    gst-launch-1.0 -v videotestsrc ! quarktv ! videoconvert ! autovideosink

This pipeline shows the effect of quarktv on a test stream.

## Synopsis

### Element Information

plugin | effectv
author | FUKUCHI, Kentarou <fukuchi@users.sourceforge.net>
class | Filter/Effect/Video

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-raw, format=(string){ xRGB, xBGR, BGRx, RGBx }, width=(int)[ 1, 2147483647 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]

name | src
direction | source
presence | always
details | video/x-raw, format=(string){ xRGB, xBGR, BGRx, RGBx }, width=(int)[ 1, 2147483647 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]

## Functions

## Types and Values

### struct GstQuarkTV

    struct GstQuarkTV;

## Property Details

### The `“planes”` property

      “planes”                   gint

Number of planes.

Flags: Read / Write

Allowed values: [1,64]

Default value: 16